body {
    font-family: 'Calibri', sans-serif;
    background-color: black;
    min-height: 100vh;
}
body>.row {
    background-color: #FFFFFF;
    min-height: 100vh;
    margin: 0;
}
body>.row>.col-3{
    background-color: #D5361A;
}
body>.row>.col-9 {
    padding-left: 40px;
    padding-right: 40px;
}
body>.row>div {
    padding-top: 50px;
}
.profile {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.profile .profile-img {
    width: 256px;
    height: 256px;
    background-image: url('/img/pp2.jpg');
    background-position: center;
    background-size: cover;
    border-radius: 50%;
    border: 2px solid white;
}
.profile .profile-title {
    font-size: 26px;
    text-transform: uppercase;
    margin-top: 1.5rem;
    color: white;
    letter-spacing: 0.5px;
    font-weight: 700;
}
.profile .profile-title small {
    font-size: 16px;
    letter-spacing: unset;
    font-weight: 400;
}
.contact,
.personal {
    margin-top: 60px;
}
.contact .contact-title,
.personal .personal-title {
    font-size: 22px;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    color: white;
    font-weight: 700;
}
.contact .contact-items,
.personal .personal-items {
    font-size: 20px;
    color: white;
}
.contact .contact-items .contact-item,
.personal .personal-items .personal-item {
    list-style: none;
    display: grid;
    grid-template-columns: 2fr 8fr;
    margin: 10px 0px;
}
.contact .contact-items .contact-item .item-icon,
.personal .personal-items .personal-item .item-icon {
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content:center;
}
.contact .contact-items .contact-item .item-info,
.personal .personal-items .personal-item .item-info {
    display: flex;
    flex-direction: column;
}
.contact .contact-items .contact-item .item-info .item-title,
.personal .personal-items .personal-item .item-info .item-title {
    font-weight: 700;
}
.contact .contact-items .contact-item .item-info .item-content,
.personal .personal-items .personal-item .item-info .item-content {
    font-size: 14px;
    color: #e3e3e3;
    text-decoration: none;
    transition: all ease 0.2s;
}
.contact .contact-items .contact-item .item-info .item-content:hover,
.personal .personal-items .personal-item .item-info .item-content:hover {
    color: white;
}
.about,
.education,
.business,
.skills {
    padding-bottom: 30px;
    border-bottom: 3px solid gray;
}
.about .about-title,
.education .education-title,
.business .business-title,
.skills .skills-title {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
}
.education,.business,.skills {
    margin-top: 40px;
}
.basic-timeline {
    display: flex;
    flex-direction: column;
}
.basic-timeline .timeline-item {
    display: grid;
    grid-template-columns: 2fr 0.25fr 4fr;
}
.basic-timeline .timeline-item .timeline-left,
.basic-timeline .timeline-item .timeline-right {
    padding: 20px 0;
}
.basic-timeline .timeline-item .timeline-left,
.basic-timeline .timeline-item .timeline-center,
.basic-timeline .timeline-item .timeline-right {
    display: flex;
    flex-direction: column;
}
.basic-timeline .timeline-item .timeline-left {
    text-align: right;
}
.basic-timeline .timeline-item .timeline-center {
    padding: 2.5px 30px 0 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.basic-timeline .timeline-item .timeline-left,
.basic-timeline .timeline-item .timeline-right {
    justify-content: center;
}
.basic-timeline .timeline-item .timeline-left .timeline-title,
.basic-timeline .timeline-item .timeline-right .timeline-title {
    font-size: 22px;
    font-weight: 700;
}
.basic-timeline .timeline-item .timeline-left .timeline-info {
    font-size: 18px;
    font-weight: 700;
}
.basic-timeline .timeline-item .timeline-right .timeline-info {
    font-size: 22px;
    font-weight: 700;
}
.basic-timeline .timeline-item .timeline-right .timeline-sub-info {
    font-size: 18px;
    font-weight: 700;
    color: gray;
}
.basic-timeline .timeline-item .timeline-center .timeline-dot {
    width: 20px;
    height: 20px;
    background: black;
    border-radius: 50%;
    border: 3px solid gray;
}
.basic-timeline .timeline-item .timeline-center .timeline-line {
    width: 3px;
    background: gray;
    height: 80%;
}
.business .basic-timeline .timeline-item .timeline-right .timeline-info {
    font-size: 18px;
}
.business .basic-timeline .timeline-item .timeline-right .timeline-sub-info {
    font-size: 16px;
}
.skills .skills-items {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 12px;
}
.skills .skills-items .skill-item {
    padding: 8px 24px;  
    background: rgba(128, 128, 128, 0.377);
    border: 2px solid gray;
    border-radius: 30px;
    font-weight: 700;
}